@charset "utf-8";
div#index {
    max-width: 1000px;
    width: 100%;
}
.mv {
    padding: 25% 0 0%;
    background-position: left 17vw top;
    background: url(https://www.optimum-dentalimplant.net/wp/wp-content/uploads/mv02.jpg);
    background-repeat: no-repeat;
    width: 100%;
    background-size: contain;
}

.mv .mv_back .mv_inner {
    margin: 30px auto 0;
    padding: 1rem 1.5rem;
    max-width: 100%;
    width: 95%;
    background: rgb(255 255 255 / 71%);
}
.contents-left, .contents-right {
    max-width: 100%;
    width: 100%;
    padding: 1.0rem;
}
.contents_top .top-title:first-child h2 {
    margin: 2rem auto;
}
.contents_top .top-title h2, .underlayer-page-title {
    padding: 2rem 1rem 2rem;
    font-size: 2.0rem;
}
.js-scrollable {
    margin: 1rem 0 0;
}
#contents, .contents_top {
    margin: 10px auto 50px;
    max-width: inherit;
    width: 100%;
    padding: 0 3%;
}
.js-scrollable table tbody td a.btn_web {
    display: block;
    color: #fff;
    background: #ff6473 url(img/btn-web-arrow.png) right 1rem center no-repeat;
    border-radius: 30px;
    width: 85%;
    margin: 3px auto;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding: 4px 0;
    background-size: 12px;
}




.js-scrollable table.t01 {
    table-layout: fixed;
    width: 160px !important;
    margin: 0;
    border: solid 1px #ffcec5;
    box-shadow: 6px 0px 3px #00000008;
    z-index: 100;
}
.lp2 .js-scrollable {
    display: flex;
    overflow: hidden;
    padding: 10px 0;
}
.js-scrollable table.t02 {
    width: 100%;
    overflow-x: scroll;
    display: unset;
    border: unset;
    border-bottom: solid 1px #ffcec5;
}
.js-scrollable table.t01 tbody td, .js-scrollable table.t02 tbody td {
    height: 85px;
    padding: 0 10px;
    border: 1px solid #ffcec5;
}
.lp2 .both-row-column .t02 tr td:first-child {
    background: unset;
    border-bottom: unset;
}
.lp2 .both-row-column .t02 tr:first-child td, .lp2 .both-row-column .t01 tr:first-child td {
    height: 50px;
    border-right: solid 1px #fff;
}
.js-scrollable table.t01 tbody td {border-bottom: solid 1px #fff;}

.js-scrollable table tbody td a.btn_web {
    box-shadow: 2px 2px 4px #843d44;
}

.btn-web a {
    box-shadow: 2px 2px 4px #843d44;
}

.btn-tel a {
    box-shadow: 2px 2px 4px #244423;
}

.js-scrollable table tbody td a.acf_link.pick {
    border-radius: 30px;
    width: 85%;
    margin: 3px auto;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding: 4px 0;
    background-size: 12px;
    background: #319f2d;
    margin-top: 9px;
    margin-bottom: 9px;
}

.js-scrollable table.t02 tbody td {
    height: 109px;
}

.js-scrollable table.t01 tbody td {
    background: #ffe9e5;
}

.lp2 .both-row-column .t02 tr:first-child td {
    background: #ffe9e5;
}



.contents-left, .contents-right {
    box-shadow: 0 0 0 4px #fff, 0px 0px 9px 4px rgba(0, 0, 0, 0.1);
}

div#index {
    margin-bottom: 19px;
}

/* 2021/07/30 add  */
.js-scrollable table.t01 tbody td{
    width: 16.5rem;
}